RubyGems Navigation menu

azimuth 1.0.4

Simple Ruby wrapper for the MapQuest Direction API.

Gemfile
          gem 'azimuth', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install azimuth
  
  
  
  
  
  
  

Authors:

  • Aylic Petit

Owners:

Licenses:

  • MIT

Total downloads 1,951

For this version 416

Show all versions (5 total)

Required Ruby Version: >= 1.9.2

Links:

Versions:

  1. 1.0.4 - April 3, 2014 (14.5 KB)
  2. 1.0.3 - January 20, 2014 (13.5 KB)
  3. 1.0.2 - January 19, 2014 (14 KB)
  4. 1.0.0 - January 13, 2014 (14 KB)
Show all versions (5 total)